As part of a winning Pwn2Own entry, a... CVE-2019-9811

5.1 AV AC AU C I A
发布: 2019-07-23
修订: 2019-11-22

As part of a winning Pwn2Own entry, a researcher demonstrated a sandbox escape by installing a malicious language pack and then opening a browser feature that used the compromised translation. This vulnerability affects Firefox ESR < 60.8, Firefox < 68, and Thunderbird < 60.8.

0%
暂无可用Exp或PoC
当前有901条受影响产品信息